body a {
  text-decoration: none;
}

.news {
  display: block;
  overflow: hidden;
}

.new {
  display: block;
  width: 280px;
  min-height: 262px;
  text-align: left;
  margin: 20px 55px 20px 0px;
  float: left;
}

.new img {
  width: 260px;
  height: 146px;
  display: block;
}

.new h5 {
  /*background: url(../images/design/title.png) no-repeat 0% 0%;        */
  height: 40px;
  margin: 0;
  line-height: 38px;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 14px;
  color: white;
}
div.news div.new h5 {
  height: 40px;
  margin: 0;
  padding-left: 10px;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 13px;
  text-align: left;
display: table-cell;
width: 270px;
vertical-align: middle;
line-height: 15px;
}
.common_news{
  background: url(/images/design/title.png) no-repeat 0% 0%;

}    
.top_news{
  background: url(/images/design/title_red.png) no-repeat 0% 0%;
}

.new a {
  display: block;
  width: 250px;
}

.new h5 a:hover {
  color: #242222;  
}

.new .preview {
  font-size: 12px;
  line-height: 20px;
  color: #000000;
  width: 260px;
  padding-top: 10px;
  text-align: justify;
  height: 60px;
}

.search_news{
    font-size: 13px;
    line-height: 22px;
    /*float:left;    */
    background-color: #f2f2f2;
    border:0;
    border-bottom: 1px solid #4596cb;
    padding:0 10px 0 5px;
    outline: none;
}

.search_news_btn{
    width: 22px;
    height: 23px;
    border: none;
    background: url(/images/design/Search.png) no-repeat 50% 50%;
    background-size: contain;
    float:right;
}

.taglinkwrapper{
    margin-right: 2px;
}

.time_news_div{
    position: relative;
    left: 210px;
    top: -264px;
    padding: 6px 0px 0px 0px;
    /*height: 46px;*/
    height: 40px;
    width: 40px;
    color: rgb(255, 255, 255);
    line-height: 11px;
    font-size: 11px;
    margin-bottom: -40px;
    text-align: center;
    overflow: hidden;
}
div.news div.new div.time_news {
    background: url(../images/design/flag.png) no-repeat 0% 0%;
    color: rgb(255, 255, 255);
    position:relative;
    left:210px;
    top:-195px;
    padding:6px 0px 0px 0px;
    height:34px;
    width:40px;
    line-height: 11px;
    font-size: 11px;
    margin-bottom: -40px;
    text-align:center
}

div.news div.new div.time_news_winter {
    background: url(../images/design/flag_winter.png) no-repeat 0% 0%;
    color: rgb(255, 255, 255);
    position:relative;
    left:182px;
    top:-273px;
    padding:15px 10px 0px 10px;
    height:66px;
    width:99px;
    line-height: 11px;
    font-size: 11px;
    margin-bottom: -80px;
    text-align:center
}

.time_news_date{
position: absolute;
z-index: 99;
width: inherit;
}

.time_news_date .time_news_year{
    padding-top: 2px;
    display: none;
}

.time_news_winter .time_news_year{
    /*padding-top: 5px;
    display: none; */
    /*position: relative;
    top: -17px;
    opacity: 0;  */
    height: 29px;
    width: 43px;
    padding-top: 19px;
    position: absolute;
    top: 0px;
    left: 38px;
}

div.news div.new div.time_news2 {
    position: relative;
    top: -21px;
    background: url(../images/design/flag2.png) no-repeat 0% 0%;
    color: rgb(255, 255, 255);
    padding: 6px 0px 0px 0px;
    height: 46px;
    width: 40px;
    line-height: 11px;
    font-size: 11px;
    margin-bottom: -40px;
    text-align: center;
}

div.news div.new div.time_news_winter2 {
  background: url(../images/design/flag_winter.png) no-repeat 0% 0%;
  color: rgb(255, 255, 255);
   position:relative;
    left:179px;
    top:-208px;
    padding:13px 10px 0px 8px;
  height:66px;
  width:99px;
  line-height: 11px;
  font-size: 11px;
  margin-bottom: -80px;
  text-align:center
}

.time_news_winter .time_news_year2{
    /*padding-top: 5px;
    display: none; */
    /*position: relative;
    top: -17px;
    opacity: 0;  */
    height: 29px;
    width: 43px;
    padding-top: 19px;
    position: absolute;
    top: 0px;
    left: 38px;
    transition: opacity 1s ease-out;
}

.time_news_winter .dm2{
    height: 35px;
    width: 43px;
    padding-top: 15px;
    position: absolute;
    top: 0px;
    left: 38px;
    transition: opacity 1s ease-out;
}

.data-container_visible{
    opacity: 1 !important;
    visibility: visible !important;;
    z-index: 99 !important;;
}

.data-container_invisible{
    opacity: 0 !important;
    visibility: hidden !important;;
    z-index: -99 !important;;
}

/*--------------Быстрый поиск----------------*/
.quickSearch{
    display: flex;
    width: 197px;
    position: absolute;
    left: 495px;
    top: 40px;
    z-index:1000;
}

.quickSearch_inTd{
    top: -5px;
    left: 433px;
    z-index:99;
}

.quickSearch_input{
    font-size: 13px;
    line-height: 22px;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #4596cb;
    padding: 0 0 0 5px;
    outline: none;
    width: 165px;
}

.quickSearch_button{
    width: 22px;
    height: 23px;
    border: none;
    background: url(/images/design/Search.png) no-repeat 50% 50%;
    background-size: contain;
}

.deletetag{
    margin-left: -15px;
    display: inline;
}
.deletetag:hover{
    cursor: pointer;
}